﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Build.Framework" version="16.6.0" targetFramework="net461" />
  <package id="Microsoft.Build.Utilities.Core" version="16.6.0" targetFramework="net461" />
  <package id="Microsoft.NET.StringTools" version="1.0.0" targetFramework="net461" />
  <package id="Microsoft.VisualStudio.Setup.Configuration.Interop" version="3.0.4496" targetFramework="net461" developmentDependency="true" />
  <package id="Microsoft.Win32.Registry" version="5.0.0" targetFramework="net461" />
  <package id="Mono.Cecil" version="0.11.4" targetFramework="net461" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net461" />
  <package id="System.Collections.Immutable" version="6.0.0" targetFramework="net461" />
  <package id="System.Configuration.ConfigurationManager" version="6.0.0" targetFramework="net461" />
  <package id="System.Memory" version="4.5.4" targetFramework="net461" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net461" />
  <package id="System.Reflection.Metadata" version="6.0.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="6.0.0" targetFramework="net461" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="net461" />
  <package id="System.Security.AccessControl" version="6.0.0" targetFramework="net461" />
  <package id="System.Security.Permissions" version="6.0.0" targetFramework="net461" />
  <package id="System.Security.Principal.Windows" version="5.0.0" targetFramework="net461" />
  <package id="System.Text.Encoding.CodePages" version="6.0.0" targetFramework="net461" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net461" />
</packages>